netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
list Struct Reference

`#include <list.h>`

## Data Fields
void * | l_data
struct list * | l_next
struct list * | l_prev

## Field Documentation

## ◆ l_data

void* list::l_data

## ◆ l_next

struct list* list::l_next

## ◆ l_prev

struct list * list::l_prev

The documentation for this struct was generated from the following file:

- etc/atalkd/list.h